Summary: Xlib based interactive 2-D drawing facility under X11
Name: tgif
Version: 4.1.40
Release: 1
Group: X11/Applications/Graphics
Copyright: distributable
Url: http://bourbon.cs.umd.edu:8001/tgif/
Packager: Hao Li <hli@wag.caltech.edu>
Source: ftp://bourbon.cs.umd.edu/pub/tgif/tgif-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
Tgif - Xlib based interactive 2-D drawing facility under X11. Supports
hierarchical construction of drawings and easy navigation between sets
of drawings. It's also a hyper-graphics (or hyper-structured-graphics)
browser on the World-Wide-Web.


%prep
%setup -q


%build
xmkmf
make tgif


%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install install.man


%files
%defattr(-,root,root)
%doc Copyright HISTORY README example.tex an-sr-flip-flop.obj
%doc fonts.obj launch-demo-1.obj launch-demo.obj slide-demo.obj
/usr/X11R6/bin/tgif
/usr/X11R6/lib/X11/tgif/
/usr/X11R6/man/man1/*


%clean
rm -rf $RPM_BUILD_ROOT
